Subject: RE: [lojban] speech synthesizer

From: "And Rosta" <[email-masked]>
Date: Sat, 20 Jan 2001 01:53:49 -0000

> > Morphologically, "h" would suggest a consonant, but ' works more like
> > a diacritic on a vowel-pair, like the French trema.
> 
> <nod>
> 
> It's still _incredibly_ obnoxious when computing.
> 
> -Robin

There's some semi-official alternative orthography, devised to assuage
JCB's and TLI Loglanists' distate for <'>. I forget whether it replaces 
<'> with <h> or drops it altogether. 

(I *think* it's mentioned in the refgram, but my copy is proximate to
a sleeping spouse who would awake with ire were I to attempt to consult
it at this hour.)

--And.